@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: auto;
}
h1 {
	font-size: 16px;
	font-weight: bold;
}
h2 {
	font-size: 14px;
	font-weight: bold;
}
h3 {
	font-size: 12px;
	font-weight: bold;
}
.schrift_gross{
	font-size: 16px;
}
.main_menu_black_frame {
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.main_menu {
	font-size: 13px;
	font-weight: bold;
}
.main_menu_cells {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.main_menu_last_cell {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.main_sub_menu_top_cell {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
}
.main_menu_text_cells{
	padding: 5px;
}
.main_frame {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.main_frame_2 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.main_frame_3 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.spielplan_rahmen {
	border:solid 1px #FFFFFF;
}
.tickets_rahmen{
	padding-right:20px;
	padding-left:20px;
	max-width:inherit;
}
.presse_titel_frame1{
border-bottom:1px solid; border-right:1px solid; border-top:1px solid; border-left:1px solid;
}

.presse_titel_frame1_ohne_bild{
border:1px solid;
}
.presse_titel_frame2{
border-bottom:1px solid; border-right:1px solid; border-top:1px solid;
}
.spielplan_cells {
	padding: 5px;
}
.spielplan_font1{
	font-size: 14px;
	font-weight: bold;
}
.spielplan_font2{
	font-size: 9px;
	font-style: italic;
}
.spielplan_font3{
	font-size: 12px;
	font-style:italic;
	color:#666666;
}
.ticker_font{
	font-size: 14px;
	font-weight: bold;
}
A:link {text-decoration: none; font-weight:bold}
A:visited {text-decoration: none; font-weight:bold}
A:active {text-decoration: none; font-weight:bold}
A:hover {text-decoration: underline; font-weight:bold}

a.menu_link:hover{text-decoration: none;}

.image_mar_left{
	margin-left:5px;
}
.image_mar_right{
	margin-right:5px;
}
.image_mar_top{
	margin-top:5px;
}
.image_mar_bottom{
	margin-bottom:5px;
}
.bild_text{
	font-size:9px;
}